// (C)2007 Attila Kovacs <attila@submm.caltech.edu>


public class InterpolatorData implements Comparable<InterpolatorData> {
	double MJD, value;
	
	public InterpolatorData() {}
	
	public int compareTo(InterpolatorData other) {
		return Double.compare(MJD, other.MJD);
	}
	
}
